#!/bin/bash
#SBATCH -p brain1
#SBATCH -t 48:00:00
#SBATCH -N 1
#SBATCH --mem=10G
#SBATCH --cpus-per-task=3
#SBATCH --job-name=sweet_search_dif
#SBATCH --array=1-2

source /home/belokopytova/.bashrc;
mamba activate EagleC

WORK_DIR=/hpcws/belokopytova-Polina/exoC/;
SWEET_SIZE=10
bin_size=1000000
python $WORK_DIR/get_inv_coords_by_max_thr.py polIn_${SLURM_ARRAY_TASK_ID} ${bin_size} ${SWEET_SIZE}

